#u1058,#u1059
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1060-8
{
	text-align: center;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1059_align_to_page,#u1819
{
	position: relative;
}

